Bug 535486 (RHQ-2176)

Summary: remove obsolete/unused test pages from war
Product: [Other] RHQ Project Reporter: John Mazzitelli <mazz>
Component: Core UIAssignee: RHQ Project Maintainer <rhq-maint>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: low    
Version: unspecifiedCC: cwelton
Target Milestone: ---Keywords: CodeChange, SubBug
Target Release: ---   
Hardware: All   
OS: All   
URL: http://jira.rhq-project.org/browse/RHQ-2176
Whiteboard:
Fixed In Version: 1.4 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-22 14:52:21 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 565628    

Description John Mazzitelli 2009-06-25 12:14:00 EDT
I'm looking in my container's rhq.ear and I see this:

rhq.ear\rhq-portal.war\test
rhq.ear\rhq-portal.war\rhq\test

we need to purge these
Comment 1 Corey Welton 2009-08-26 14:58:14 EDT
Pushed to 1.4
Comment 2 Red Hat Bugzilla 2009-11-10 15:59:19 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2176
Comment 3 wes hayutin 2010-02-16 11:58:52 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 4 wes hayutin 2010-02-16 12:03:37 EST
making sure we're not missing any bugs in rhq_triage
Comment 5 Corey Welton 2010-11-22 14:52:21 EST
Closing per gwt effort